@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=League+Spartan:wght@100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body {
    font-family: "Inter", sans-serif;
    /* font-family: "Playfair Display", serif; */
}

html {
    scroll-behavior: smooth;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "League Spartan", sans-serif;
}

/********** Global Styles **********/

:root {
    --primary-color: #713432;
    --secondary-color: #FF7E79;
    --black-color: #000000;
    --white-color: #FFFFFF;

}

.search .btn {
    max-width: fit-content;
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

.bg-brownish {
    background-color: var(--primary-color);
}

.btn-brownish {
    background-color: var(--primary-color);
    padding: 10px 20px;
    color: var(--white-color);
    border-radius: 50px;
    transition: all 0.3s ease;
    font-size: 16px;
}

.btn-brownish:hover {
    background-color: var(--black-color);
    color: var(--white-color);
    border: 1px solid var(--black-color);
    transform: translateY(-10px);

}

.btn-white {
    background-color: var(--white-color);
    padding: 10px 20px;
    color: var(--primary-color);
    border-radius: 50px;
    transition: all 0.3s ease;
    font-size: 16px;
}

.btn-white:hover {
    background-color: transparent;
    color: var(--white-color);
    border: 1px solid var(--white-color);
    transform: translateY(-10px);

}


/********** Navigation bar ************/

header.main-header {
    position: absolute;
    top: 10px;
    z-index: 99;
    width: 100%;
    margin: 0 auto;
}

.navbar .nav-item.dropdown {
    display: flex;
    align-items: center;
    position: relative;
}

.navbar .dropdown-icon {
    cursor: pointer;
    padding-left: 6px;
}

.navbar .navbar-nav li {
    padding: 0 10px !important;
}

.navbar .dropdown-icon i {
    color: #fff;
}

#navbarNav .dropdown-menu {
    background: #000;
    border: none;
    padding: 0;
    min-width: 260px;
    width: auto;
    left: 0;
    top: 100%;
}

#navbarNav .dropdown-menu .nav-link {
    color: #fff;
    padding: 10px 15px;
    display: block;
    font-size: 14px;
    transition: 0.3s;
}

#navbarNav .dropdown-menu .nav-link:hover {
    background: #713432;
    color: #fff;
}

#navbarNav .dropdown-menu {
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

#navbarNav .dropdown-menu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 0 !important;
}

#navbarNav .dropdown-menu li:last-child {
    border-bottom: none;
}

.main-header .navbar-nav .nav-link {
    position: relative;
    display: inline-block;
    padding-bottom: 5px;
}

.main-header .navbar-nav .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 1px;
    background-color: #fff;
    transition: width 0.5s ease;
}

.main-header .navbar-nav .nav-link:hover::after {
    width: 100%;
}

@media(min-width:992px) {
    .navbar .nav-item.dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
    }

    .navbar .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        top: 35px;
    }
}

.navbar .navbar-nav .nav-link {
    color: var(--white-color);
    font-weight: 400;
}

.navbar .navbar-nav .nav-link:hover {
    color: var(--white-color);
}

.icon-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 6px 12px;
    border-radius: 50px;
    background: transparent;
    color: var(--black-color);
    text-decoration: none;
    font-size: 16px;
    transition: all 0.3s ease;
}

.login-btn {
    color: var(--white-color);
    font-weight: 500;
}



.search-form {
    position: relative;
}

.search-form .form-control {
    padding-right: 44px;
}

.search-form .btn-search {
    position: absolute;
    right: 6px;
    top: 50%;
    transform: translateY(-50%);
    padding: 6px 8px;
    border: none;
    background: transparent;
    color: #6c757d;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.search-form .btn-search i {
    font-size: 0.95rem;
}

.search-form .btn-search.ms-2 {
    margin-left: 0;
}

.input-with-icon {
    position: relative;
}

.input-with-icon .form-control {
    padding-right: 40px;
}

.search-input-icon {
    position: absolute;
    right: 12px;
    top: 50%;
    transform: translateY(-50%);
    color: #6c757d;
    font-size: 0.95rem;
    pointer-events: none;

}


/*****Carousel Slider*****/

#carouselCALIFORN .carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
    bottom: 15rem;
    max-width: 600px;
    text-align: left;
    padding: 1.25rem;
    color: var(--white-color);
    z-index: 5;
}

#carouselCALIFORN .carousel-caption h2 {
    font-size: 48px;
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: var(--white-color);
    line-height: 1.2;
}

#carouselCALIFORN .carousel-caption .banner-title {
    font-size: 18px;
    color: var(--secondary-color);
}

#carouselCALIFORN .carousel-caption p {
    font-size: 16px;
    font-weight: 400;
    color: var(--white-color);
    margin-bottom: 25px;

}

#carouselCALIFORN .carousel-caption p span {
    color: #FFEA00;
    font-weight: 600;
}

#carouselCALIFORN .banner-btngroup {
    display: flex;
    justify-content: start;
    gap: 10px;
}

#carouselCALIFORN .carousel-indicators [data-bs-target] {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #363636;
}

#carouselCALIFORN .carousel-indicators .active {
    background-color: var(--white-color);
}

#carouselCALIFORN .carousel-control-prev,
#carouselCALIFORN .carousel-control-next {
    opacity: 1;
    width: 5%;
}

#carouselCALIFORN .custom-carousel-icon {
    background-color: #fff;
    color: #333;
    height: 50px;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all 0.3s ease;
    border: 1px solid #ddd;
    font-size: 1.1rem;
}

#carouselCALIFORN .icon-prev {
    position: absolute;
    right: -25px;
    z-index: 1;
}

#carouselCALIFORN .icon-next {
    position: absolute;
    left: -25px;
    z-index: 2;
}

#carouselCALIFORN .carousel-control-prev:hover .custom-carousel-icon,
#carouselCALIFORN .carousel-control-next:hover .custom-carousel-icon {
    background-color: #8B3A3A !important;
    color: #fff !important;
    border-color: #8B3A3A !important;
    width: 80px;
    border-radius: 40px;
}

#carouselCALIFORN.carousel-control-prev {
    left: 2%;
}

#carouselCALIFORN.carousel-control-next {
    right: 2%;
}

/* Our Feature Services */

.feature-services h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin: 30px 0;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.feature-services h2::before,
.feature-services h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.feature-services .feature-service-card {
    border: none;
    transition: all 0.5s ease-in-out;
}

.feature-services .feature-service-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 8px 30px rgba(0, 0, 0, 0.2);
}

.feature-services .feature-service-card img {
    width: 100%;
    max-height: 308px;
    object-fit: cover;
}

.feature-services .feature-service-card h4 {
    font-size: 20px;
    font-weight: 600;
    padding: 0 0 10px;
    color: var(--black-color);
    font-family: "Playfair Display", serif;
}

/***** our-story *****/

.our-story .middleimg-box {
    position: relative;
    text-align: center;
}

.our-story .imgbox-content {
    position: absolute;
    top: 40%;
    left: 25%;
    transform: translate(-18%, -40%);
    border-radius: 10px;
}

.our-story .imgbox-content p {
    font-size: 16px;
    line-height: 1.5;
    color: var(--black-color);


}

.our-story .btn-brownish:hover {
    background-color: var(--black-color);
    color: var(--white-color);
    border: none;
}

/* *****OUR SERVICES***** */

.our-services h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin: 0;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.our-services h2::before,
.our-services h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.our-services P {
    font-size: 16px;
    line-height: 1.7;
    color: var(--black-color);
    margin-bottom: 20px;
}

.our-services .row {
    background-image: url(../images/ourstorybg.png);
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
    padding: 50px 0;
    margin-top: 20px;
}

.our-services .services-left h3,
.our-services .services-left h3 a {
    font-size: 28px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
    color: var(--black-color);
    text-decoration: none;
}

/* Services Right Section */

.our-services .services-right {
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: flex-start;
}

.services-left img {
    width: 100%;
    height: 400px;
    object-fit: contain;
}

.our-services .services-right hr {
    margin: 0;
}

.our-services .servies-card {
    display: flex;
    gap: 20px;
    align-items: center;
}

.our-services .servies-card img {
    width: 135px;
    height: 135px;
    flex-shrink: 0;
    object-fit: cover;
}

.our-services .services-content {
    flex: 1;
}

.our-services .services-content h4,
.our-services .services-content h4 a {
    font-size: 18px;
    font-weight: 600;
    color: var(--black-color);
    margin: 0 0 10px 0;
    text-decoration: none;
}

.our-services .services-content p {
    font-size: 14px;
    color: var(--black-color);
    margin: 0;
    line-height: 1.5;
}

.our-services .btn-brownish:hover {
    background-color: var(--black-color);
    color: var(--white-color);
    border: none;
}

/* Custom Etched Wine Bottles & Glassware */
.custom-etched-bottles {
    position: relative;
}

.custom-etched-bottles img {
    width: 100%;
    height: auto;
    border-radius: 20px;
}

.custom-etched-bottles .custom-etched-content {
    position: absolute;
    top: 50%;
    right: 15%;
    transform: translateY(-50%);
    padding: 20px;
    border-radius: 10px;
}

.custom-etched-bottles .custom-etched-content h2 {
    font-size: 36px;
    font-weight: 600;
    color: var(--white-color);
    margin-bottom: 15px;
    font-family: "Playfair Display", serif;
}

.custom-etched-bottles .custom-etched-content p {
    font-size: 16px;
    color: var(--white-color);
    line-height: 1.5;
}

.custom-etched-bottles .custom-etched-content .btn:hover {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid #fff !important;
}

/**** Gallery ****/
.gallery-section {
    padding: 40px 0;
    text-align: center;
    overflow: hidden;
}

.gallery-section h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin: 0;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.gallery-section h2::before,
.gallery-section h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.gallery-carousel .item img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 50px;
    transition: all 0.5s ease-in-out;
}

.gallery-carousel .owl-item:not(.center) .item img {
    transform: scale(0.9);
}

.gallery-carousel .owl-item.center .item img {
    height: 400px;
    margin-top: 50px;
    opacity: 1;
    transform: scale(1);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.15);
}

/* 
.gallery-section .container {
    padding-bottom: 60px;
} */


/* *** Testimonials *** */

.testimonials .container {
    background-image: url('../images/ourstorybg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 60px 30px;
}

.testimonials h2.testimonials-title {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin-bottom: 50px;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 800;
}

.testimonials h2.testimonials-title::before,
.testimonials h2.testimonials-title::after {
    content: "";
    height: 2px;
    background-color: var(--black-color);
    width: 60px;
    display: block;
    margin-top: -5px;
}

.testimonials .testimonial-item {
    background-color: var(--white-color);
    padding: 30px 20px;
    text-align: center;
    height: 100%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
}

.testimonial-item .image-wrapper {
    position: relative;
    display: inline-block;
    margin-bottom: 20px;
}

.testimonial-item img {
    width: 120px;
    height: 120px;
    object-fit: cover;
    padding: 4px;

}

.testimonial-item .quote-mark {
    position: absolute;
    top: 10px;
    left: -40px;
    font-size: 80px;
    line-height: 1;
    font-family: "Times New Roman", Times, serif;
    color: var(--black-color);
    font-weight: bold;
}

.testimonial-item p {
    font-size: 15px;
    color: var(--black-color);
    line-height: 1.6;
    margin-bottom: 20px;
}

.testimonial-item h5 {
    font-size: 20px;
    font-weight: 600;
    color: var(--black-color);
    margin-top: auto;
}

/* Container for the navigation buttons */
.owl-carousel .owl-dots.disabled,
.owl-carousel .owl-nav.disabled {
    display: block;
}

/* OWL carousel custom styles */

.owl-nav {
    display: flex !important;
    justify-content: center;
    align-items: center;
    margin: 40px auto 0 auto;
    gap: 0;
}

.owl-nav button.owl-prev,
.owl-nav button.owl-next {
    background: #fff !important;
    border: 1px solid #D4D0D0 !important;
    height: 50px;
    width: 50px;
    border-radius: 50% !important;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    color: #333 !important;
    transition: all 0.3s ease-in-out !important;
    padding: 0 !important;
    cursor: pointer;
}

.owl-nav button.owl-prev {
    margin: 0 10px;
    z-index: 1;
}

.owl-nav button.owl-next {
    z-index: 2;
}

.owl-nav button.owl-prev:hover,
.owl-nav button.owl-next:hover {
    background-color: #8B3A3A !important;
    color: #fff !important;
    border-color: #8B3A3A !important;
    width: 90px;
    border-radius: 50px !important;
}

.testimonials-carousel .owl-nav button i {
    margin: 0;
    line-height: 1;
    display: inline-block;
}

/* ***Blog** */

.blog-section {
    padding: 40px 0;
    text-align: center;
}

.blog-section h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.blog-section h2::before,
.blog-section h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.blog-section h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--black-color);
    margin-bottom: 10px;
}

.blog-section .head-des {
    font-size: 16px;
    color: var(--primary-color);
    margin-bottom: 30px;
}

.blog-section .blog-card {
    border: none;
    margin-bottom: 40px;
}

.blog-section .blog-card img {
    width: 80%;
    height: 160px;
    object-fit: cover;
    border-radius: 10px 10px 0 0;
}

.blog-section .blog-card .date-box {
    border: 1px solid #ddd;
    padding: 5px 10px;
    text-align: center;
    min-width: 60px;
    height: fit-content;
}

.blog-section .blog-card .date-day {
    font-size: 1.2rem;
    font-weight: bold;
    color: var(--primary-color);
    line-height: 1;
}

.blog-section .blog-card .date-month {
    font-size: 0.65rem;
    text-transform: uppercase;
    color: #333;
}

.blog-section .blog-card .blog-content {
    padding: 5px 10px;
    text-align: left;
}

.blog-section .blog-card .blog-title {
    font-family: 'Times New Roman', serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 1.1rem;
    color: var(--black-color);
}

.blog-section .blog-card .blog-excerpt {
    font-size: 0.9rem;
    color: var(--primary-color);
    line-height: 1.6;
}

.blog-section .blog-card .read-more {
    text-decoration: none;
    color: #4D4A4A;
    border-top: 1px solid #eee;
    padding-top: 10px;
    display: inline-block;
    width: 50%;
}

.blog-section .blog-card .read-more:hover {
    color: #800000;
}

/**** Get A Quote ****/
.get-quote .form-side {
    /* background-image: url('../images/gequotebg.png'); */
    background-size: cover;
    background-position: center;
    min-height: 400px;
    padding: 0 10px;

}

.get-quote .wpcf7-checkbox .wpcf7-list-item {
    display: block;
    margin-bottom: 10px;
}

.get-quote .wpcf7-checkbox label {
    display: flex;
    align-items: center;
    gap: 8px;
    cursor: pointer;
}

.get-quote .wpcf7-checkbox input[type="checkbox"] {
    width: 18px;
    height: 18px;
}

.get-quote .image-side img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    height: 100;
}

.get-quote .form-side .form-box {
    max-width: 800px;
}

.get-quote .form-side .form-box .form-check-input[type=checkbox] {
    border-radius: .25em;
    background-color: #D9D9D9;
}

.get-quote .form-side h2.form-heading {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.get-quote .form-side h2.form-heading::before,
.get-quote .form-side h2.form-heading::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}


.get-quote .form-side label {
    font-size: 0.7rem;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    color: var(--black-color);
    margin-bottom: 0.5rem;
    min-height: 28px;
}

.get-quote .form-side .required-star {
    color: var(--secondary-color)
}

.get-quote .form-side .form-control {
    background-color: #E3DCDC;
    border: none;
    border-radius: 0;
    padding: 0.75rem 1rem;
}

.get-quote .form-side .form-control:focus {
    background-color: #e8e6e6;
    box-shadow: none;
    border: 1px solid #ccc;
}

.get-quote .form-side .form-check-label {
    font-size: 0.8rem;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--black-color);
}

.get-quote .form-side .form-check-input:checked {
    background-color: var(--primary-color);
    border-color: var(--primary-color);
}

.get-quote .form-side .btn-custom {
    border-radius: 50px;
    padding: 10px 40px;
    font-weight: 700;
    border: none;
    transition: background 0.3s;
}

.get-quote .form-side .btn-brownish:hover {
    background-color: var(--black-color);
    color: var(--white-color);
}

.footer-note {
    color: #8b3a3a;
    font-size: 0.9rem;
}

#noptin-form-1__submit {
    border: none;
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .form-side {
        padding: 2rem;
    }

    .header-line {
        display: none;
        /* Hide lines on small screens if title wraps */
    }
}



/********Footer *******/
.footer-section {
    background-color: #F9EBEB;
    color: var(--black-color);
    padding: 40px 0;
}

.footer-section .footer-links li {
    margin-bottom: 8px;
}

.footer-section .footer-links a {
    text-decoration: none;
    color: var(--black-color);
    font-weight: 500;
    transition: 0.3s;
}

.footer-section .footer-links a:hover {
    color: var(--wine-red);
}

.footer-section .contact-links i {
    color: var(--wine-red);
}

/* Social Icons */
.footer-section .social-icons a {
    background: var(--white-color);
    width: 32px;
    height: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    color: black;
    text-decoration: none;
    font-size: 0.9rem;
}

/* Newsletter Box */
.footer-section .newsletter-box {
    background-color: var(--white-color) !important;
}

.footer-section .newsletter-title {
    color: var(--wine-red);
    font-family: serif;
}

.footer-section .contact-links li a {
    color: #000;
    text-decoration: none;
}

.footer-section .x-small {
    font-size: 0.75rem;
}

.footer-section .btn-dark-red {
    background-color: var(--primary-color);
    color: white;
    border: none;
    font-weight: bold;
    padding: 0 20px;
}

.footer-section .btn-dark-red:hover {
    background-color: #632929;
    color: white;
}


.footer-section a.privacy-policy-link {
    color: #000;
}

/******About Us Page******/
.inner-banner {
    position: relative;
    min-height: 400px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    padding-bottom: 90px;

    /* background: url("../images/aboutbg.png") center / cover no-repeat; */
}

/* .inner-banner::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.35);
} */

.inner-banner .inner-banner-content {
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}

.inner-banner h1 {
    font-size: 48px;
    font-weight: 700;
    color: var(--white-color);
    margin-bottom: 10px;
}

.inner-banner .breadcrumb {
    display: flex;
    justify-content: center;
}

.inner-banner .breadcrumb {
    background: none;
}

.inner-banner .breadcrumb a {
    font-size: 16px;
    color: var(--white-color);
    text-decoration: none;
}

.inner-banner .breadcrumb a:hover {
    text-decoration: underline;
}

.inner-banner .breadcrumb-item.active {
    color: var(--white-color);
}

.inner-banner .breadcrumb-item+.breadcrumb-item::before {
    color: var(--white-color);
}

/* ***Our Story about us page ** */

.about-story .aboutstory-content h4 {
    color: var(--black-color);
    font-size: 24px;
}

.about-story .aboutstory-content h2 {
    color: var(--primary-color);
    font-size: 32px;

}

.about-story .aboutstory-content p {
    font-size: 16px;
    color: var(--black-color);
}

/**** Our Mission ****/

.our-mission h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.our-mission h2::before,
.our-mission h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.our-mission h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--black-color);
    margin-bottom: 10px;
    text-align: center;
}

.our-mission .mission-card {
    height: 100%;
    padding: 30px 20px;
    background-color: #FFF8F8;
    text-align: center;
    border-radius: 40px;
    transition: all 0.5s ease-in-out;
}

.our-mission .mission-card:hover {
    transform: translateY(-6px);
}

.our-mission .mission-card img {
    width: 95px;
    height: 95px;
    object-fit: contain;
    margin-bottom: 15px;
}

.our-mission .mission-card h4 {
    font-size: 24px;
    color: var(--black-color);


}

.our-mission .mission-card p {
    font-size: 16px;
    color: var(--black-color)
}

/****** Counter **********/

.stats-section {
    background-color: var(--primary-color);
}

.stats-section .stat-box {
    border-right: 1px solid rgba(255, 255, 255, 0.3);
    padding: 40px 0;
}

.stats-section .stat-box:last-child {
    border-right: none;
}

.stats-section .stat-box h2 {
    font-size: 48px;
    font-weight: 700;
    margin-bottom: 5px;
    color: var(--white-color);
}

.stats-section .stat-box h5 {
    margin: 0;
    font-size: 20px;
    color: var(--white-color);
}

/* ****FAQ***** */

.faq-section h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.faq-section h2::before,
.faq-section h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.faq-section h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--black-color);
    text-align: center;
    margin-bottom: 20px;
}

.faq-accordion .accordion-item {
    border: none;
    margin-bottom: 18px;
    border-radius: 14px;
    overflow: hidden;
    background: #e9e9e9;
}

.faq-accordion .accordion-button {
    background: #e9e9e9;
    font-weight: 600;
    font-size: 18px;
    padding: 22px 0px;
    box-shadow: none;
}

.faq-accordion .accordion-button:not(.collapsed) {
    background: #e9e9e9;
    color: #000;
    padding-left: 0px;
}

.faq-accordion .accordion-body {
    background: #e9e9e9;
    padding: 0 24px 22px;
    font-size: 15px;
}

/* plus minus square icon */
.faq-accordion .accordion-button::after {
    background-image: none;
    content: "+";
    width: 28px;
    height: 28px;
    background: var(--white-color);
    border-radius: 6px;
    display: grid;
    place-items: center;
    font-size: 18px;
    font-weight: 700;
}

.faq-accordion .accordion-button:not(.collapsed)::after {
    content: "−";
}

/* **Custom etched bottles & glassware.** */

.custometched-bottles {
    position: relative;
    min-height: 400px;
    overflow: hidden;
}

.custometched-bottles .bg-img {
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.custometched-bottles .custometched-bottles-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: var(--white-color);
    z-index: 2;
}

.custometched-bottles .custometched-bottles-content h2 {
    font-size: 48px;
    color: var(--white-color);
    font-family: "Playfair Display", serif;
}

.custometched-bottles .custometched-bottles-content p {
    font-size: 18px;
    color: var(--white-color)
}

/* ****Services Page**** */

.our-feature h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.our-feature h2::before,
.our-feature h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.our-feature h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--black-color);
    margin-bottom: 10px;
    text-align: center;
}

.our-feature .feature-card {
    height: 100%;
    padding: 15px;
    background-color: #FFF8F8;
    text-align: center;
    transition: all 0.5s ease-in-out;
}

.our-feature .feature-card:hover {
    transform: translateY(-6px);
}

.our-feature .feature-card img {
    width: 100%;
    height: 350px;
    object-fit: cover;
    margin-bottom: 15px;
}

.our-feature .feature-card h4 {
    font-size: 24px;
    color: var(--black-color);
    text-transform: uppercase;


}

.our-feature .feature-card p {
    font-size: 16px;
    color: var(--black-color)
}

.custom-etched-bottles .custom-services {
    right: 18% !important;
}

/* **Services Etched bottles** */


.etched-bottles h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.etched-bottles h2::before,
.etched-bottles h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.etched-bottles h3 {
    font-size: 24px;
    font-weight: 600;
    color: var(--black-color);
    margin-bottom: 30px;
    text-align: center;
}

.etched-bottles .etched-bottles-content p {
    font-size: 16px;
    color: var(--black-color);
}

.etched-bottles .etched-bottles-content h2 {
    gap: 0px
}

.etched-bottles .etched-bottles-content h3 {
    text-align: left;
    color: var(--primary-color);
}

/* **Our Servies** */

.service-section {
    background: #ffffff;
}


.service-section h2 {
    position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin-bottom: 30px;
    font-size: 32px;
    color: var(--primary-color);
    text-transform: uppercase;
    font-weight: 700;
}

.service-section h2::before,
.service-section h2::after {
    content: "";
    flex: 1;
    height: 2px;
    background-color: var(--black-color);
    max-width: 100px;
    margin-top: -5px;
}

.service-section .service-card {
    background: #FFF8F8;
    padding: 25px;
    border-radius: 10px;
    height: 100%;
    transition: 0.3s ease;
}

.service-section .service-card:hover {
    transform: translateY(-4px);
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.08);
}

.service-section .service-img {
    width: 100%;
    border-radius: 6px;
    object-fit: cover;
}

.service-section .service-title {
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 8px;
    color: var(--black-color);
}

.service-section .service-text {
    font-size: 16px;
    color: var(--black-color);
    margin-bottom: 14px;
}

/* **Personalized Etched Bottles That Impress ** */

.personalized-etched {
    background-image: url("../images/ourstorybg.png");
    background-size: cover;
    background-repeat: no-repeat;
    border-radius: 30px;
    padding: 50px 0;
}

/* Card Style */
.personalized-card {
    background: #FFF8F8;
    border-radius: 18px;
    padding: 30px 25px;
    text-align: center;
    height: 100%;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.05);
    transition: all 0.5s ease-in-out;
}

.personalized-card:hover {
    transform: translateY(-6px);
}

.personalized-card img {
    margin-bottom: 18px;
    max-height: 90px;
    object-fit: contain;
}

.personalized-card h4 {
    font-size: 20px;
    color: var(--black-color);
    font-weight: 600;
    margin-bottom: 12px;
    text-transform: uppercase;
}

.personalized-card p {
    font-size: 16px;
    color: var(--black-color);
    line-height: 1.6;
    margin: 0;
}


/* Contact us page  */

.contactus-details {
    background: rgba(255, 255, 255, 0.6);
    padding: 0px;
    border-radius: 12px;
}

.contactus-details h2 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 15px;
    color: #000;
}

.contactus-details p {
    color: #000;
    font-size: 15px;
    line-height: 1.7;
    margin-bottom: 15px;
}

.contactus-details .contact-links li {
    font-size: 15px;
    margin-bottom: 15px;
    color: #000;
}

.contactus-details .contact-links li i {
    width: 38px;
    height: 38px;
    min-width: 38px;
    background: #713432;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 10px;
}

.contactus-details .contact-links li a {
    color: #000;
    text-decoration: none;
    transition: 0.3s ease;
}

.contactus-details .contact-links li a:hover {
    color: #713432;
}

/* ===== Contact Form 7 Custom Styling ===== */

.wpcf7 {
    background: #fff;
    padding: 10px;
    border-radius: 12px;
}

/* Label */
.wpcf7 label {
    width: 100%;
    font-size: 14px;
    font-weight: 500;
    color: #000;
    margin-bottom: 6px;
}

/* Input + Textarea */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"],
.wpcf7 textarea {
    width: 100%;
    height: 50px;
    padding: 10px 15px;
    border-radius: 6px;
    border: 1px solid #ccc;
    font-size: 14px;
    outline: none;
    transition: 0.3s;
}

/* Textarea Height Fix */
.wpcf7 textarea {
    height: 120px;
    resize: none;
}

/* Focus Effect */
.wpcf7 input:focus,
.wpcf7 textarea:focus {
    border-color: #713432;
    box-shadow: none;
}

/* Checkbox Group */
.wpcf7-checkbox .wpcf7-list-item {
    display: block;
    margin-bottom: 8px;
}

.wpcf7-checkbox input[type="checkbox"] {
    margin-right: 8px;
}

/* Acceptance Checkbox */
.wpcf7-acceptance {
    font-size: 13px;
    margin-top: 10px;
}

.wpcf7-acceptance input {
    margin-right: 8px;
}

/* Submit Button */
.wpcf7-submit {
    width: 100%;
    height: 50px;
    background: #713432;
    border: none;
    color: #fff;
    font-size: 15px;
    border-radius: 6px;
    margin-top: 15px;
    transition: 0.3s;
}

.wpcf7-submit:hover {
    background: #000;
    color: #fff;
}

/* Remove Spinner Alignment Issue */
.wpcf7-spinner {
    display: none;
}

/* Error Message */
.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 4px;
}

/* Mobile */
@media(max-width:575px) {
    .wpcf7 {
        padding: 25px 20px;
    }
}


/* ****Responsive css */
@media screen and (max-width: 1699px) and (min-width: 1400px) {
    #carouselCALIFORN .carousel-caption {
        bottom: 4rem;
        left: 10%;
    }

}

@media screen and (max-width: 1399px) and (min-width: 1200px) {
    .navbar-nav .nav-link {
        color: var(--white-color);
        font-weight: 500;
        margin-right: 0;
        font-size: 16px;
    }

    #carouselCALIFORN .carousel-caption {
        bottom: 5rem;
        left: 10%;
    }

    .custom-etched-bottles .custom-services {
        right: 7% !important;
    }

    .navbar .navbar-nav li {
        padding: 0 5px !important;
    }
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
    #carouselCALIFORN .carousel-caption {
        bottom: 2rem;
    }

    #carouselCALIFORN .carousel-caption h2 {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .search-form {
        position: relative;
        max-width: 200px;
    }

    .navbar .navbar-nav li {
        padding: 0 5px !important;
    }

    a.custom-logo-link img {
        width: 120px;
        height: 70px;
        object-fit: contain;
    }

    .navbar .navbar-nav .nav-link {
        font-size: 14px;
    }

    .our-mission .mission-card h4 {
        font-size: 18px;
    }

    .our-mission .mission-card {
        height: 100%;
        padding: 30px 10px;
    }

    .our-mission .mission-card img {
        width: 75px;
        height: 75px;
    }

    .stats-section .stat-box h2,
    .custometched-bottles .custometched-bottles-content h2 {
        font-size: 32px;
    }

    .stats-section .stat-box h5 {
        font-size: 18px;
    }

    .custometched-bottles .custometched-bottles-content {
        position: absolute;
        top: 25%;
        left: 50%;
        transform: translate(-50%, -25%);
    }
}

@media screen and (max-width: 991px) {

    #carouselCALIFORN .carousel-caption h2 {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .our-feature .feature-card img {
        width: 100%;
        height: 256px;
        object-fit: cover;
        margin-bottom: 15px;
    }

    .stats-section .stat-box h2,
    .custometched-bottles .custometched-bottles-content h2 {
        font-size: 32px;
    }

    .stats-section .stat-box h5 {
        font-size: 18px;
    }

    .search-form {
        position: relative;
        max-width: 200px;
    }

    .custometched-bottles .custometched-bottles-content {
        position: absolute;
        top: 35%;
        left: 50%;
        transform: translate(-50%, -35%);
    }

    .navbar .navbar-collapse {
        background-color: var(--black-color);
        padding: 10px;
    }

    .navbar-nav .dropdown-menu {
        position: absolute !important;
    }

    .navbar .navbar-nav li {
        padding: 0 5px !important;
    }


    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }

    .navbar .navbar-toggler {
        border: none;
        outline: none;
        box-shadow: none;
        padding: 8px;
    }

    .navbar .navbar-toggler:focus {
        box-shadow: none;
    }

    /* Middle Line */
    .navbar .navbar-toggler-icon {
        background-image: none;
        width: 24px;
        height: 2px;
        background-color: #fff;
        position: relative;
        display: inline-block;
        transition: 0.3s;
    }

    /* Top & Bottom Lines */
    .navbar .navbar-toggler-icon::before,
    .navbar .navbar-toggler-icon::after {
        content: '';
        position: absolute;
        width: 24px;
        height: 2px;
        background-color: #fff;
        left: 0;
        transition: 0.3s;
    }

    .navbar .navbar-toggler-icon::before {
        top: -7px;
    }

    .navbar .navbar-toggler-icon::after {
        top: 7px;
    }

    .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
        background-color: transparent;
    }

    .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
        transform: rotate(45deg);
        top: 0;
    }

    .navbar .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
        transform: rotate(-45deg);
        top: 0;
    }

    a.custom-logo-link img {
        width: 120px;
        height: 70px;
        object-fit: contain;
    }

    .custometched-bottles {
        min-height: auto;
    }

    .about-story .aboutstory-content h2 br,
    .our-mission .mission-card h4 br {
        display: none;
    }

    .etched-bottles .etched-bottles-content {
        padding-top: 20px;
    }

}

@media screen and (max-width: 991px) and (min-width: 768px) {

    #carouselCALIFORN .carousel-item img {
        height: 60vh;
        object-fit: cover;
    }

    #carouselCALIFORN .carousel-caption {
        bottom: 10%;
    }

    #carouselCALIFORN .carousel-caption h2 {
        font-size: 32px;
    }

    .our-story .imgbox-content {
        position: absolute;
        top: 32%;
        left: 10%;
        transform: translate(-7%, -35%);
        border-radius: 10px;
    }

    .our-story .btn-brownish {
        padding: 10px 15px !important;
        font-size: 14px;
    }

    .our-story .imgbox-content p {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {

    .services-right h4 a,
    .services-left h3 a {
        text-decoration: none;
        color: #000;
    }

    #carouselCALIFORN .carousel-item img {
        height: 520px;
        object-fit: cover;
    }

    #carouselCALIFORN .carousel-caption {
        bottom: 18%;
        padding: 0 15px;
    }

    #carouselCALIFORN .carousel-caption h2 {
        font-size: 24px;
    }

    #carouselCALIFORN .carousel-caption p {
        font-size: 14px;
    }

    .our-story {
        text-align: center;
    }


    .get-quote .image-side img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        max-height: 500px;
    }

    .custom-etched-bottles img {
        height: 420px;
        object-fit: cover;
    }

    .custom-etched-bottles .custom-etched-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        text-align: center;
        padding: 15px;
        right: auto;
    }

    .custom-etched-bottles .custom-etched-content h2 {
        font-size: 28px;
        line-height: 1.3;
    }

}

@media screen and (max-width: 575px) {

    .inner-banner {
        position: relative;
        min-height: 300px;
    }

    .services-right h4 a,
    .services-left h3 a {
        text-decoration: none;
        color: #000;
    }

    .custom-etched-bottles img {
        height: 360px;
    }

    .custometched-bottles .bg-img {
        position: relative;
        width: 100%;
        min-height: 260px;
        object-fit: cover;
        object-position: left;
    }

    .custometched-bottles {
        position: relative;
        min-height: 340px;
    }

    .custom-etched-bottles .custom-etched-content {
        width: 95%;
        padding: 10px;
    }

    h2 {
        font-size: 24px !important;
    }

    .our-services .services-left h3,
    .our-services .services-left h3 a {
        font-size: 22px;
    }

    #carouselCALIFORN .carousel-item img {
        height: 400px;
        object-fit: cover;
    }

    #carouselCALIFORN .carousel-caption {
        bottom: 10%;
        padding: 0 10px;
    }

    #carouselCALIFORN .carousel-caption h2 {
        font-size: 20px;
    }

    #carouselCALIFORN .carousel-caption p {
        font-size: 12px;
    }

    #carouselCALIFORN .banner-btngroup .btn {
        font-size: 14px !important;
    }

    .blog-section .blog-card img {
        margin-bottom: 20px;
    }

    .mobile-view .search-btn {
        display: none;
    }

    .custom-etched-bottles .custom-etched-content h2 br,
    .blog-section h3 br {
        display: none;
    }


    .service-section .service-card .row {
        flex-direction: column;
        text-align: center;
    }

    .service-section .service-card .col-4,
    .service-section .service-card .col-8 {
        width: 100%;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .service-section .service-card img {
        margin-bottom: 15px !important;
    }

    .service-section .service-title {
        margin-top: 10px;
    }

    .contactus-details {
        padding: 25px 20px;
    }

    .contactus-details h2 {
        font-size: 22px;
    }

    .contactus-details .contact-links li {
        font-size: 14px;
    }
}

/* ** services / corporate-sporting-wedding-gifts** */

.Etchedbottles-gallery .owl-carousel .item {
    height: 450px;
    overflow: hidden;
}

.Etchedbottles-gallery .owl-carousel .item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

@media (max-width: 991px) {
    .Etchedbottles-gallery .owl-carousel .item {
        height: 350px;
    }
}

@media (max-width: 576px) {
    .Etchedbottles-gallery .owl-carousel .item {
        height: 300px;
    }
}


a.order-btn {
    display: flex;
    justify-content: center;
    max-width: fit-content;
    margin: 0 auto;
}